RubyGems Navigation menu

coffee-rails 4.1.1

CoffeeScript adapter for the Rails asset pipeline.

Versions:

  1. 5.0.0 - April 23, 2019 (7 KB)
  2. 4.2.2 - May 24, 2017 (7 KB)
  3. 4.2.1 - June 30, 2016 (7 KB)
  4. 4.2.0 - June 30, 2016 (7 KB)
  5. 4.1.1 - December 18, 2015 (6.5 KB)
Show all versions (18 total)

Runtime Dependencies (2):

  • coffee-script >= 2.2.0
  • railties < 5.1.x, >= 4.0.0
  • Owners:

    Authors:

    • Santiago Pastorino

    SHA 256 checksum:

    fc05c6f40a12e96d41c61e67ab3ac70f10bf567617f1502a333e933fb89a61d7

    Total downloads 130,654,286

    For this version 23,964,933

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: